Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/SNMP-MIB-Compiler
Upstream-Contact: Fabien Tassin (fta@oleane.net)
Upstream-Name: SNMP-MIB-Compiler

Files: *
Copyright: 1998, 1999, Fabien Tassin
License: other
 It may be used and modified freely, but I do request that
 this copyright notice remain attached to the file. You may
 modify this module as you wish, but if you redistribute a
 modified version, please attach a note listing the modifications
 you have made.

Files: debian/*
Copyright: 2002, Jean-Francois Dive <jef@linuxbe.org>
 2006, Stephen Quinney <sjq@debian.org>
 2007, Deepak Tripathi <apenguinlinux@gmail.com>
 2015, 2019, gregor herrmann <gregoa@debian.org>
 2017, Adrian Bunk <bunk@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
